@charset "UTF-8";
.mbsFAQ {
  width: 1000px;
  margin: 0 auto 120px auto;
}
.mbsFAQ .ttl02f {
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 40px;
}
.mbsFAQ .asQA {
  width: 100%;
}
.mbsFAQ .asQA dl {
  width: 100%;
  font-size: 16px;
}
.mbsFAQ .asQA dt {
  background: url('/membership/faq/_img_bg/icon_question.svg') no-repeat 20px center, #f3f3f3;
  background-size: 28px 28px;
  padding: 24px 30px 24px 60px;
  border-bottom: 1px solid #fff;
  font-size: 16px;
  font-weight: 550;
  line-height: 1.3;
}
.mbsFAQ .asQA dd {
  padding: 20px 30px 20px 70px;
  font-size: 16px;
  line-height: 1.5;
  background: url('/membership/faq/_img_bg/icon_answer.svg') no-repeat 20px 20px;
  background-size: 28px 28px;
}
.mbsFAQ .asQA .accordionDL dt {
  cursor: pointer;
}
.mbsFAQ .asQA .accordionDL dd {
  display: none;
}
.mbsFAQ .asQA .linkTx {
  padding: 1em 0;
  font-size: 15px;
}
.mbsFAQ .asQA dd.with_link .linkTx {
  padding: 1em 0 0 0;
}

.mbsFAQ .toQAbtn {
  margin: 80px 0 0 0;
  text-align: center;
}
.mbsFAQ .toQAbtn a {
  background-color: #000;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  display: inline-block;
  padding: 0.8em 3em;
  border-radius: 8px;
}
.mbsFAQ .toQAbtn a:link {
  text-decoration: none;
  color: #fff;
}
.mbsFAQ .toQAbtn a:visited {
  text-decoration: none;
  color: #fff;
}
.mbsFAQ .toQAbtn a:hover {
  text-decoration: none;
  color: #fff;
  opacity: 0.7;
  transition: 0.25s ease-in-out;
}
.mbsFAQ .toQAbtn a:active {
  text-decoration: none;
  color: #fff;
}

.faqSeparatorLine {
  height: 1px;
  width: 100%;
  margin: 0 0 120px 0;
  border-top: 1px solid #333;
}

/* --- 臨時のお知らせ --- */
#notice1002 {
  width: 100%;
  margin-bottom: 120px;
  padding: 120px 0;
  background-color: #f6f6f6;
  text-align: center;
}
#notice1002 .tx01 {
  font-size: 32px;
  font-weight: 550;
  margin-bottom: 1em;
}
#notice1002 .link01 {
  font-size: 16px;
  font-weight: 400;
}
#notice1002 a:link {
  text-decoration: underline;
  color: #333;
}
#notice1002 a:visited {
  text-decoration: underline;
  color: #333;
}
#notice1002 a:hover {
  text-decoration: underline;
  color: #333;
  opacity: 0.7;
  transition: 0.25s ease-in-out;
}
#notice1002 a:active {
  text-decoration: underline;
  color: #333;
}

/* ---------------------------- スマホ --------------------------- */
@media screen and (max-width: 767px) {
  .mbsFAQ {
    width: 92vw;
    margin: 0 auto 21vw auto;
  }
  .mbsFAQ .ttl02f {
    text-align: center;
    font-size: 6.4vw;
    font-weight: 700;
    margin-bottom: 10vw;
  }
  .mbsFAQ .asQA {
    width: 100%;
  }
  .mbsFAQ .asQA dl {
    width: 100%;
    font-size: 4.2vw;
  }
  .mbsFAQ .asQA dt {
    background: url('/membership/faq/_img_bg/icon_question.svg') no-repeat 5vw center, #f3f3f3;
    background-size: 7.4vw 7.4vw;
    padding: 6vw 8vw 6vw 16vw;
    border-bottom: 1px solid #fff;
    font-size: 4vw;
    font-weight: 550;
    line-height: 1.3;
  }
  .mbsFAQ .asQA dd {
    padding: 6vw 8vw 6vw 18vw;
    font-size: 4vw;
    line-height: 1.5;
    background: url('/membership/faq/_img_bg/icon_answer.svg') no-repeat 5vw 5vw;
    background-size: 7.4vw 7.4vw;
  }
  .mbsFAQ .asQA .accordionDL dt {
    cursor: pointer;
  }
  .mbsFAQ .asQA .accordionDL dd {
    display: none;
  }
  .mbsFAQ .asQA .linkTx {
    padding: 1em 0;
    font-size: 3.7vw;
  }
  .mbsFAQ .asQA dd.with_link .linkTx {
    padding: 1em 0 0 0;
  }

  .mbsFAQ .toQAbtn {
    margin: 10vw 0 0 0;
    text-align: center;
  }
  .mbsFAQ .toQAbtn a {
    background-color: #000;
    color: #fff;
    font-size: 4.5vw;
    font-weight: 700;
    text-align: center;
    display: inline-block;
    padding: 0.8em 3em;
    border-radius: 8px;
  }

  .faqSeparatorLine {
    margin: 0 0 21vw 0;
  }

  /* --- 臨時のお知らせ --- */
  #notice1002 {
    margin-bottom: 21vw;
    padding: 21vw 0;
  }
  #notice1002 .tx01 {
    font-size: 6.4vw;
    margin-bottom: 1em;
  }
  #notice1002 .link01 {
    font-size: 3.7vw;
  }
} /* スマホ */
